libpolyclipping-devel-6.2.1-1-omv2015.0.i586.rpm


Advertisement

Description

libpolyclipping-devel - Development files for polyclipping

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Contrib Release i586
Package name libpolyclipping-devel
Package version 6.2.1
Package release 1-omv2015.0
Package architecture i586
Package type rpm
Installed size 14.58 KB
Download size 8.21 KB
Official Mirror abf-downloads.openmandriva.org
This package contains libraries and header files for developing applications
that use polyclipping.

Alternatives

Package Version Architecture Repository
libpolyclipping-devel - - -

Requires

Name Value
devel(libgcc_s) -
devel(libstdc++) -
libpolyclipping19 == 6.2.1-1

Provides

Name Value
devel(libpolyclipping) -
libpolyclipping-devel == 6.2.1-1:2015.0
pkgconfig(polyclipping) == 6.2.1
polyclipping-devel == 6.2.1-1

Download

Type URL
Binary Package libpolyclipping-devel-6.2.1-1-omv2015.0.i586.rpm
Source Package polyclipping-6.2.1-1.src.rpm

Install Howto

  1. Enable OpenMandriva Contrib Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libpolyclipping-devel rpm package:
    # urpmi libpolyclipping-devel

Files

Path
/usr/include/polyclipping/clipper.hpp
/usr/lib/libpolyclipping.so
/usr/lib/pkgconfig/polyclipping.pc

See Also

Package Description
libpolyclipping19-6.2.1-1-omv2015.0.i586.rpm Polygon clipping library
libportmidi-devel-217-4-omv2015.0.i586.rpm Development files for PortMidi
libportmidi0-217-4-omv2015.0.i586.rpm Real-time MIDI input/output, audio I/O library
libportmixer0-18.1-9-omv2015.0.i586.rpm Shared PortMixer library
libportmixer0-devel-18.1-9-omv2015.0.i586.rpm Static library and header files for the PortMixer library
libppd-devel-0.10-16-omv2014.1.i586.rpm Headers and links to compile against the "libppd1" library
libppd1-0.10-16-omv2014.1.i586.rpm Library for handling PPD (PostScript Printer Description) files
libpq++-devel-4.0-18-omv2015.0.i586.rpm Development library and header files for libpq++
libpq++4-4.0-18-omv2015.0.i586.rpm C++ interface for PostgreSQL
libproxychains-devel-3.1-8-omv2015.0.i586.rpm This program forces any tcp connection to follow through proxy
libproxychains3-3.1-8-omv2015.0.i586.rpm This program forces any tcp connection to follow through proxy
libpsphymod0-0.2.5-6-omv2013.0.i586.rpm Dynamic libraries from psindustrializer
libpsphymod0-devel-0.2.5-6-omv2013.0.i586.rpm Header files and static libraries from psindustrializer
libpsqlodbc-08.04.0100-4-omv2015.0.i586.rpm The official PostgreSQL ODBC Driver
libpws-devel-0.3.0-5-omv2013.0.i586.rpm Development files for the PWS library
Advertisement
Advertisement